Index: /palm/trunk/SOURCE/diffusion_w.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_w.f90	(revision 1320)
+++ /palm/trunk/SOURCE/diffusion_w.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1257 2013-11-08 15:18:40Z raasch
Index: /palm/trunk/SOURCE/diffusivities.f90
===================================================================
--- /palm/trunk/SOURCE/diffusivities.f90	(revision 1320)
+++ /palm/trunk/SOURCE/diffusivities.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1179 2013-06-14 05:57:58Z raasch
Index: /palm/trunk/SOURCE/disturb_field.f90
===================================================================
--- /palm/trunk/SOURCE/disturb_field.f90	(revision 1320)
+++ /palm/trunk/SOURCE/disturb_field.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! ------------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/disturb_heatflux.f90
===================================================================
--- /palm/trunk/SOURCE/disturb_heatflux.f90	(revision 1320)
+++ /palm/trunk/SOURCE/disturb_heatflux.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements, 
-! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements, 
+! kinds are defined in new module kinds, 
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements 
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/eqn_state_seawater.f90
===================================================================
--- /palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 1320)
+++ /palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/exchange_horiz.f90
===================================================================
--- /palm/trunk/SOURCE/exchange_horiz.f90	(revision 1320)
+++ /palm/trunk/SOURCE/exchange_horiz.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1257 2013-11-08 15:18:40Z raasch
Index: /palm/trunk/SOURCE/exchange_horiz_2d.f90
===================================================================
--- /palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 1320)
+++ /palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1092 2013-02-02 11:24:22Z raasch
Index: /palm/trunk/SOURCE/fft_xy.f90
===================================================================
--- /palm/trunk/SOURCE/fft_xy.f90	(revision 1320)
+++ /palm/trunk/SOURCE/fft_xy.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
@@ -27,8 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1304 2014-03-12 10:29:42Z raasch
Index: /palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/flow_statistics.f90	(revision 1320)
+++ /palm/trunk/SOURCE/flow_statistics.f90	(revision 1321)
@@ -21,15 +21,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1299 2014-03-06 13:15:21Z heinze
Index: /palm/trunk/SOURCE/global_min_max.f90
===================================================================
--- /palm/trunk/SOURCE/global_min_max.f90	(revision 1320)
+++ /palm/trunk/SOURCE/global_min_max.f90	(revision 1321)
@@ -21,16 +21,18 @@
 ! Current revisions:
 ! ------------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1188 2013-06-20 12:00:08Z heinze
 ! Bugfix in modes 'min' and 'max': x and z component were interchanged
Index: /palm/trunk/SOURCE/header.f90
===================================================================
--- /palm/trunk/SOURCE/header.f90	(revision 1320)
+++ /palm/trunk/SOURCE/header.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1308 2014-03-13 14:58:42Z fricke
 ! output of the fixed number of output time levels
Index: /palm/trunk/SOURCE/impact_of_latent_heat.f90
===================================================================
--- /palm/trunk/SOURCE/impact_of_latent_heat.f90	(revision 1320)
+++ /palm/trunk/SOURCE/impact_of_latent_heat.f90	(revision 1321)
@@ -20,11 +20,5 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements, 
-! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
+! 
 !
 ! Former revisions:
@@ -32,4 +26,12 @@
 ! $Id$
 !
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements, 
+! kinds are defined in new module kinds, 
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements 
+! 
 ! 1036 2012-10-22 13:43:42Z raasch
 ! code put under GPL (PALM 3.9)
Index: /palm/trunk/SOURCE/inflow_turbulence.f90
===================================================================
--- /palm/trunk/SOURCE/inflow_turbulence.f90	(revision 1320)
+++ /palm/trunk/SOURCE/inflow_turbulence.f90	(revision 1321)
@@ -20,18 +20,20 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! module interfaces removed
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! module interfaces removed
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1092 2013-02-02 11:24:22Z raasch
 ! unused variables removed
Index: /palm/trunk/SOURCE/init_1d_model.f90
===================================================================
--- /palm/trunk/SOURCE/init_1d_model.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_1d_model.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1036 2012-10-22 13:43:42Z raasch
 ! code put under GPL (PALM 3.9)
Index: /palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- /palm/trunk/SOURCE/init_3d_model.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_3d_model.f90	(revision 1321)
@@ -20,18 +20,20 @@
 ! Current revisions:
 ! ------------------
+! 
+!
+! module interfaces removed
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! module interfaces removed
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1316 2014-03-17 07:44:59Z heinze
 ! Bugfix: allocation of w_subs
Index: /palm/trunk/SOURCE/init_advec.f90
===================================================================
--- /palm/trunk/SOURCE/init_advec.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_advec.f90	(revision 1321)
@@ -20,11 +20,5 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements, 
-! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
+! 
 !
 ! Former revisions:
@@ -32,4 +26,12 @@
 ! $Id$
 !
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements, 
+! kinds are defined in new module kinds, 
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements 
+! 
 ! 1036 2012-10-22 13:43:42Z raasch
 ! code put under GPL (PALM 3.9)
Index: /palm/trunk/SOURCE/init_cloud_physics.f90
===================================================================
--- /palm/trunk/SOURCE/init_cloud_physics.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_cloud_physics.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements, 
-! kinds are defined in new module mod_kinds, 
-! old module precision_kind is removed,
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
+! 
 !
 ! Former revisions:
 ! ------------------
 ! $Id$
+! 
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements, 
+! kinds are defined in new module mod_kinds, 
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements 
 !
 ! 1065 2012-11-22 17:42:36Z hoffmann
Index: /palm/trunk/SOURCE/init_coupling.f90
===================================================================
--- /palm/trunk/SOURCE/init_coupling.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_coupling.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements, 
-! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
+! 
 !
 ! Former revisions:
 ! ------------------
 ! $Id$
+! 
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements, 
+! kinds are defined in new module kinds, 
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements 
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/init_dvrp.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_dvrp.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+! 
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1036 2012-10-22 13:43:42Z raasch
 ! code put under GPL (PALM 3.9)
Index: /palm/trunk/SOURCE/init_grid.f90
===================================================================
--- /palm/trunk/SOURCE/init_grid.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_grid.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1221 2013-09-10 08:59:13Z raasch
 ! wall_flags_00 introduced to hold bits 32-63,
Index: /palm/trunk/SOURCE/init_masks.f90
===================================================================
--- /palm/trunk/SOURCE/init_masks.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_masks.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch 
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1186 2013-06-18 06:22:52Z raasch
Index: /palm/trunk/SOURCE/init_ocean.f90
===================================================================
--- /palm/trunk/SOURCE/init_ocean.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_ocean.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! ------------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! ------------------
-! $Id$
 !
 ! 1179 2013-06-14 05:57:58Z raasch
Index: /palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- /palm/trunk/SOURCE/init_pegrid.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_pegrid.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1304 2014-03-12 10:29:42Z raasch
Index: /palm/trunk/SOURCE/init_pt_anomaly.f90
===================================================================
--- /palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/init_rankine.f90
===================================================================
--- /palm/trunk/SOURCE/init_rankine.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_rankine.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/init_slope.f90
===================================================================
--- /palm/trunk/SOURCE/init_slope.f90	(revision 1320)
+++ /palm/trunk/SOURCE/init_slope.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/interaction_droplets_ptq.f90
===================================================================
--- /palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 1320)
+++ /palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 1321)
@@ -21,8 +21,15 @@
 ! -----------------
 !
-!
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements,
+! kinds are defined in new module kinds,
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/local_flush.f90
===================================================================
--- /palm/trunk/SOURCE/local_flush.f90	(revision 1320)
+++ /palm/trunk/SOURCE/local_flush.f90	(revision 1321)
@@ -20,12 +20,14 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/local_getenv.f90
===================================================================
--- /palm/trunk/SOURCE/local_getenv.f90	(revision 1320)
+++ /palm/trunk/SOURCE/local_getenv.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch $
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/local_stop.f90
===================================================================
--- /palm/trunk/SOURCE/local_stop.f90	(revision 1320)
+++ /palm/trunk/SOURCE/local_stop.f90	(revision 1321)
@@ -20,10 +20,12 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! revision history before 2012 removed,
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! revision history before 2012 removed
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/local_system.f90
===================================================================
--- /palm/trunk/SOURCE/local_system.f90	(revision 1320)
+++ /palm/trunk/SOURCE/local_system.f90	(revision 1321)
@@ -20,11 +20,13 @@
 ! Current revisions:
 ! -----------------
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/local_tremain.f90
===================================================================
--- /palm/trunk/SOURCE/local_tremain.f90	(revision 1320)
+++ /palm/trunk/SOURCE/local_tremain.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/local_tremain_ini.f90
===================================================================
--- /palm/trunk/SOURCE/local_tremain_ini.f90	(revision 1320)
+++ /palm/trunk/SOURCE/local_tremain_ini.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1092 2013-02-02 11:24:22Z raasch
Index: /palm/trunk/SOURCE/lpm.f90
===================================================================
--- /palm/trunk/SOURCE/lpm.f90	(revision 1320)
+++ /palm/trunk/SOURCE/lpm.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/lpm_advec.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_advec.f90	(revision 1320)
+++ /palm/trunk/SOURCE/lpm_advec.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! ------------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1314 2014-03-14 18:25:17Z suehring
Index: /palm/trunk/SOURCE/lpm_boundary_conds.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 1320)
+++ /palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90	(revision 1320)
+++ /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! ------------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -25,8 +31,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/lpm_collision_kernels.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_collision_kernels.f90	(revision 1320)
+++ /palm/trunk/SOURCE/lpm_collision_kernels.f90	(revision 1321)
@@ -20,4 +20,10 @@
 ! Current revisions:
 ! -----------------
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z 
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1092 2013-02-02 11:24:22Z raasch
Index: /palm/trunk/SOURCE/lpm_data_output_particles.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_data_output_particles.f90	(revision 1320)
+++ /palm/trunk/SOURCE/lpm_data_output_particles.f90	(revision 1321)
@@ -20,10 +20,12 @@
 ! Current revisions:
 ! ------------------
-! ONLY-attribute added to USE-statements,
-! revision history before 2012 removed,
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! revision history before 2012 removed
 !
 ! 1036 2012-10-22 13:43:42Z raasch
